.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.759984px;}
._7{margin-left:-4.331992px;}
._8{margin-left:-2.843976px;}
._0{margin-left:-1.176008px;}
._9{width:1.032008px;}
._1{width:2.371996px;}
._a{width:7.896000px;}
._5{width:9.936000px;}
._6{width:11.268000px;}
._4{width:12.420003px;}
._2{width:13.872000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:46.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:74.000000px;}
.y0{bottom:21.682083px;}
.y1b{bottom:33.727685px;}
.y25{bottom:35.595557px;}
.y24{bottom:81.344753px;}
.y23{bottom:92.908531px;}
.y22{bottom:104.472309px;}
.y21{bottom:116.036086px;}
.y20{bottom:127.599864px;}
.y1f{bottom:139.163642px;}
.y1e{bottom:150.727420px;}
.y18{bottom:180.521815px;}
.y17{bottom:197.869088px;}
.y16{bottom:215.216361px;}
.y15{bottom:232.563633px;}
.y14{bottom:249.910906px;}
.y13{bottom:267.271026px;}
.y80{bottom:269.209567px;}
.y12{bottom:289.155477px;}
.y7f{bottom:292.337122px;}
.y7d{bottom:295.473797px;}
.y11{bottom:306.502750px;}
.y7c{bottom:310.333252px;}
.y7e{bottom:315.464678px;}
.y10{bottom:323.850023px;}
.yf{bottom:341.197296px;}
.ye{bottom:358.557416px;}
.yd{bottom:380.441867px;}
.yc{bottom:397.789140px;}
.yb{bottom:415.136413px;}
.ya{bottom:432.483686px;}
.y1a{bottom:449.830958px;}
.y9{bottom:449.843805px;}
.y19{bottom:467.191078px;}
.y8{bottom:471.728257px;}
.y7{bottom:489.075529px;}
.y54{bottom:497.905759px;}
.y53{bottom:499.518263px;}
.y6{bottom:506.422802px;}
.y52{bottom:518.275675px;}
.y5{bottom:523.770075px;}
.y51{bottom:531.768355px;}
.y50{bottom:533.380859px;}
.y4{bottom:541.130195px;}
.y4f{bottom:552.138271px;}
.y7b{bottom:562.298334px;}
.y4e{bottom:565.630951px;}
.y7a{bottom:575.791015px;}
.y4d{bottom:579.123631px;}
.y79{bottom:589.283695px;}
.y4c{bottom:592.616311px;}
.y78{bottom:602.776375px;}
.y77{bottom:604.388880px;}
.y4b{bottom:606.108992px;}
.y4a{bottom:619.601672px;}
.y49{bottom:621.214177px;}
.y75{bottom:621.545029px;}
.y76{bottom:633.423599px;}
.y74{bottom:635.036103px;}
.y48{bottom:639.971588px;}
.y3{bottom:644.140972px;}
.y47{bottom:653.464268px;}
.y73{bottom:653.793515px;}
.y46{bottom:666.956948px;}
.y72{bottom:667.286195px;}
.y45{bottom:668.569453px;}
.y71{bottom:680.778875px;}
.y70{bottom:682.391380px;}
.y2{bottom:686.596098px;}
.y44{bottom:687.326864px;}
.y43{bottom:700.819544px;}
.y6f{bottom:701.148791px;}
.y42{bottom:702.432049px;}
.y6e{bottom:714.641471px;}
.y41{bottom:721.189460px;}
.y40{bottom:722.801965px;}
.y6d{bottom:728.134151px;}
.y6c{bottom:729.746656px;}
.y3f{bottom:741.559376px;}
.y3e{bottom:743.171881px;}
.y1{bottom:744.562746px;}
.y6b{bottom:748.504067px;}
.y3d{bottom:761.929292px;}
.y6a{bottom:761.996748px;}
.y69{bottom:763.609252px;}
.y3c{bottom:775.421972px;}
.y68{bottom:782.366663px;}
.y3b{bottom:788.914653px;}
.y3a{bottom:790.527157px;}
.y67{bottom:795.859344px;}
.y39{bottom:809.284569px;}
.y66{bottom:809.352024px;}
.y38{bottom:822.777249px;}
.y65{bottom:822.844704px;}
.y37{bottom:824.389753px;}
.y64{bottom:836.337384px;}
.y63{bottom:837.949889px;}
.y36{bottom:843.147165px;}
.y35{bottom:856.639845px;}
.y62{bottom:856.708906px;}
.y34{bottom:858.252349px;}
.y61{bottom:870.201587px;}
.y33{bottom:877.009761px;}
.y60{bottom:883.694267px;}
.y32{bottom:890.502441px;}
.y5f{bottom:897.186947px;}
.y31{bottom:903.995121px;}
.y5e{bottom:910.679627px;}
.y30{bottom:917.487802px;}
.y2f{bottom:919.100306px;}
.y5d{bottom:924.172308px;}
.y5c{bottom:937.664988px;}
.y2e{bottom:937.857717px;}
.y2d{bottom:939.470222px;}
.y5b{bottom:951.157668px;}
.y2c{bottom:958.227633px;}
.y5a{bottom:964.650348px;}
.y2b{bottom:971.720314px;}
.y59{bottom:978.143029px;}
.y2a{bottom:985.212994px;}
.y58{bottom:991.635709px;}
.y29{bottom:998.705674px;}
.y28{bottom:1000.318179px;}
.y57{bottom:1005.128389px;}
.y56{bottom:1018.621069px;}
.y27{bottom:1019.075590px;}
.y55{bottom:1020.233574px;}
.y26{bottom:1020.688095px;}
.y1d{bottom:1058.676711px;}
.y1c{bottom:1310.272395px;}
.h8{height:20.085938px;}
.hb{height:23.433594px;}
.ha{height:23.460938px;}
.hd{height:26.812500px;}
.h6{height:30.128906px;}
.h5{height:30.164062px;}
.hc{height:36.867188px;}
.h4{height:38.542969px;}
.h9{height:40.171875px;}
.h3{height:40.218750px;}
.h2{height:61.931641px;}
.h7{height:1229.454437px;}
.h1{height:1304.137169px;}
.h0{height:1352.056179px;}
.w1{width:920.283987px;}
.w0{width:956.000000px;}
.x0{left:8.833441px;}
.x1{left:27.223060px;}
.x1b{left:36.417870px;}
.xb{left:37.762161px;}
.x4{left:40.879561px;}
.x5{left:56.045777px;}
.xc{left:66.017929px;}
.x11{left:71.613513px;}
.xf{left:94.158061px;}
.x7{left:95.269469px;}
.x9{left:100.633777px;}
.xa{left:103.691754px;}
.x8{left:105.712203px;}
.xe{left:110.613959px;}
.xd{left:113.021474px;}
.x10{left:117.674288px;}
.x6{left:147.948901px;}
.x1c{left:423.369180px;}
.x2{left:437.027287px;}
.x15{left:498.270339px;}
.x14{left:522.094933px;}
.x18{left:526.153498px;}
.x19{left:551.152137px;}
.x17{left:552.571912px;}
.x1a{left:561.321838px;}
.x12{left:564.383027px;}
.x16{left:573.219680px;}
.x13{left:614.568216px;}
.x3{left:676.330033px;}
.x1d{left:764.796145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.781815pt;}
._7{margin-left:-3.596327pt;}
._8{margin-left:-2.361008pt;}
._0{margin-left:-0.976297pt;}
._9{width:0.856751pt;}
._1{width:1.969180pt;}
._a{width:6.555090pt;}
._5{width:8.248654pt;}
._6{width:9.354452pt;}
._4{width:10.310820pt;}
._2{width:11.516236pt;}
.fs4{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs6{font-size:36.527855pt;}
.fs2{font-size:38.188212pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:61.433211pt;}
.y0{bottom:18.000000pt;}
.y1b{bottom:28.000000pt;}
.y25{bottom:29.550667pt;}
.y24{bottom:67.530667pt;}
.y23{bottom:77.130667pt;}
.y22{bottom:86.730667pt;}
.y21{bottom:96.330667pt;}
.y20{bottom:105.930667pt;}
.y1f{bottom:115.530667pt;}
.y1e{bottom:125.130667pt;}
.y18{bottom:149.865333pt;}
.y17{bottom:164.266667pt;}
.y16{bottom:178.668000pt;}
.y15{bottom:193.069333pt;}
.y14{bottom:207.470667pt;}
.y13{bottom:221.882665pt;}
.y80{bottom:223.492000pt;}
.y12{bottom:240.050667pt;}
.y7f{bottom:242.692000pt;}
.y7d{bottom:245.296000pt;}
.y11{bottom:254.452000pt;}
.y7c{bottom:257.632000pt;}
.y7e{bottom:261.892000pt;}
.y10{bottom:268.853333pt;}
.yf{bottom:283.254667pt;}
.ye{bottom:297.666665pt;}
.yd{bottom:315.834667pt;}
.yc{bottom:330.236000pt;}
.yb{bottom:344.637333pt;}
.ya{bottom:359.038667pt;}
.y1a{bottom:373.440000pt;}
.y9{bottom:373.450665pt;}
.y19{bottom:387.851999pt;}
.y8{bottom:391.618667pt;}
.y7{bottom:406.020000pt;}
.y54{bottom:413.350667pt;}
.y53{bottom:414.689333pt;}
.y6{bottom:420.421333pt;}
.y52{bottom:430.261333pt;}
.y5{bottom:434.822667pt;}
.y51{bottom:441.462667pt;}
.y50{bottom:442.801333pt;}
.y4{bottom:449.234665pt;}
.y4f{bottom:458.373333pt;}
.y7b{bottom:466.808000pt;}
.y4e{bottom:469.574667pt;}
.y7a{bottom:478.009333pt;}
.y4d{bottom:480.776000pt;}
.y79{bottom:489.210667pt;}
.y4c{bottom:491.977333pt;}
.y78{bottom:500.412000pt;}
.y77{bottom:501.750667pt;}
.y4b{bottom:503.178667pt;}
.y4a{bottom:514.380000pt;}
.y49{bottom:515.718667pt;}
.y75{bottom:515.993333pt;}
.y76{bottom:525.854667pt;}
.y74{bottom:527.193333pt;}
.y48{bottom:531.290667pt;}
.y3{bottom:534.752000pt;}
.y47{bottom:542.492000pt;}
.y73{bottom:542.765333pt;}
.y46{bottom:553.693333pt;}
.y72{bottom:553.966667pt;}
.y45{bottom:555.032000pt;}
.y71{bottom:565.168000pt;}
.y70{bottom:566.506667pt;}
.y2{bottom:569.997333pt;}
.y44{bottom:570.604000pt;}
.y43{bottom:581.805333pt;}
.y6f{bottom:582.078667pt;}
.y42{bottom:583.144000pt;}
.y6e{bottom:593.280000pt;}
.y41{bottom:598.716000pt;}
.y40{bottom:600.054667pt;}
.y6d{bottom:604.481333pt;}
.y6c{bottom:605.820000pt;}
.y3f{bottom:615.626667pt;}
.y3e{bottom:616.965333pt;}
.y1{bottom:618.120000pt;}
.y6b{bottom:621.392000pt;}
.y3d{bottom:632.537333pt;}
.y6a{bottom:632.593333pt;}
.y69{bottom:633.932000pt;}
.y3c{bottom:643.738667pt;}
.y68{bottom:649.504000pt;}
.y3b{bottom:654.940000pt;}
.y3a{bottom:656.278667pt;}
.y67{bottom:660.705333pt;}
.y39{bottom:671.850667pt;}
.y66{bottom:671.906667pt;}
.y38{bottom:683.052000pt;}
.y65{bottom:683.108000pt;}
.y37{bottom:684.390667pt;}
.y64{bottom:694.309333pt;}
.y63{bottom:695.648000pt;}
.y36{bottom:699.962667pt;}
.y35{bottom:711.164000pt;}
.y62{bottom:711.221333pt;}
.y34{bottom:712.502667pt;}
.y61{bottom:722.422667pt;}
.y33{bottom:728.074667pt;}
.y60{bottom:733.624000pt;}
.y32{bottom:739.276000pt;}
.y5f{bottom:744.825333pt;}
.y31{bottom:750.477333pt;}
.y5e{bottom:756.026667pt;}
.y30{bottom:761.678667pt;}
.y2f{bottom:763.017333pt;}
.y5d{bottom:767.228000pt;}
.y5c{bottom:778.429333pt;}
.y2e{bottom:778.589333pt;}
.y2d{bottom:779.928000pt;}
.y5b{bottom:789.630667pt;}
.y2c{bottom:795.500000pt;}
.y5a{bottom:800.832000pt;}
.y2b{bottom:806.701333pt;}
.y59{bottom:812.033333pt;}
.y2a{bottom:817.902667pt;}
.y58{bottom:823.234667pt;}
.y29{bottom:829.104000pt;}
.y28{bottom:830.442667pt;}
.y57{bottom:834.436000pt;}
.y56{bottom:845.637333pt;}
.y27{bottom:846.014667pt;}
.y55{bottom:846.976000pt;}
.y26{bottom:847.353333pt;}
.y1d{bottom:878.890667pt;}
.y1c{bottom:1087.760000pt;}
.h8{height:16.674914pt;}
.hb{height:19.454066pt;}
.ha{height:19.476766pt;}
.hd{height:22.259162pt;}
.h6{height:25.012371pt;}
.h5{height:25.041557pt;}
.hc{height:30.606347pt;}
.h4{height:31.997545pt;}
.h9{height:33.349828pt;}
.h3{height:33.388742pt;}
.h2{height:51.414318pt;}
.h7{height:1020.666667pt;}
.h1{height:1082.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:764.000000pt;}
.w0{width:793.650667pt;}
.x0{left:7.333333pt;}
.x1{left:22.600000pt;}
.x1b{left:30.233333pt;}
.xb{left:31.349335pt;}
.x4{left:33.937333pt;}
.x5{left:46.528000pt;}
.xc{left:54.806667pt;}
.x11{left:59.452000pt;}
.xf{left:78.168000pt;}
.x7{left:79.090667pt;}
.x9{left:83.544000pt;}
.xa{left:86.082667pt;}
.x8{left:87.760000pt;}
.xe{left:91.829333pt;}
.xd{left:93.828000pt;}
.x10{left:97.690667pt;}
.x6{left:122.824000pt;}
.x1c{left:351.472000pt;}
.x2{left:362.810667pt;}
.x15{left:413.653333pt;}
.x14{left:433.432000pt;}
.x18{left:436.801333pt;}
.x19{left:457.554667pt;}
.x17{left:458.733333pt;}
.x1a{left:465.997333pt;}
.x12{left:468.538667pt;}
.x16{left:475.874667pt;}
.x13{left:510.201333pt;}
.x3{left:561.474667pt;}
.x1d{left:634.917333pt;}
}
